<table class="table table-dark" style="margin-top: 50px;">
    <thead>
        <th>ID</th>
        <th>Nome</th>
        <th>CPF</th>
        <th>Telefone</th>
        <th>Ação</th>
    </thead>
    <tbody>
        <tr *ngFor="let clients of clients">
            <td>{{ clients.id }}</td>
            <td>{{ clients.nome }}</td>
            <td>{{ clients.cpf }}</td>
            <td>{{ clients.telefone }}</td>
            <td>Editar</td>
        </tr>
    </tbody>
</table>